
<!-- 

body { background-color: #000000; font-family: tahoma, arial, verdana; font-size: 14px; 
	background-attachment: fixed;
	background-image:url(riverforest.jpg);
	background-repeat:no-repeat;
	background-position: center top;}

img {max-width: 100%; box-sizing: border-box;}

.container { margin: 0 auto; max-width: 1200px; width: 100%; height: 100%;  padding: 0px 0px 0px 0px; border:0px solid black; overflow: hidden; clear: both;}
.container2 { margin: 0 auto; max-width: 900px; width: 100%; height: 100%;  padding: 0px 0px 0px 0px; border:0px solid black; overflow: hidden; clear: both;}
.containerx { margin: 0 auto; max-width: 1100px; width: 100%; height: 100%;  padding: 0px 0px 0px 0px; border:0px solid black; overflow: hidden; clear: both;}
.containerb { margin: 0 auto; width: 1510px; height: 100%;  padding: 0px 0px 0px 0px; border:0px solid black; overflow: hidden; clear: both;}

.freelistings { display: block; width: 500px; }
.featured {display: block; width: 100%;}
.hrwidth { min-width: 350px; width: 100%;}

.ihead2 {display: none;}
.selecthome {display: none;}
.southlinksbutton { display: none;}

.randomb {display:-moz-inline-stack; display: inline-block; width: 370px; height: 230px; background-color: #ffffff; margin-top: 2px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; position: relative;}
.hidex { position:absolute; top:0; right:0; width:30px;}

.textb { font-family: tahoma, arial, verdana; font-size: 13px; color: #000000; }

.mapx {float: left;}
.nav-button {float: left; margin-top:5px; margin-bottom:0px; margin-right:0px; margin-left:5px;}

.spacer {width: 400px:}
.tablelisting { width: 100%; background-color: #ffffff; padding: 8px 8px 8px 8px; margin-top:5px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; overflow: hidden;}

.tablewhite { background-color: #ffffff; padding: 8px 8px 8px 8px; margin-top:5px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; overflow: hidden;}

.tablewhiteb { background-color: #ffffff; padding: 5px 5px 5px 5px; margin-top:5px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; overflow: hidden;}

.tablewhitex { background-color: #ffffff; padding: 0px 0px 0px 0px; margin-top:0px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; overflow: hidden;}


.tablex { background-color: none; border: 0px;}

a {text-decoration: none; font-size: 18px; }
a:link {color: #0000ff;}
a:visited {color: #0000ff;}
a:active {color: #ff0000;}
a:hover {color:#000000; background:#ffff00;}

A.linkb {color:black; text-decoration: none; font-size: 14px;}
A.linkb:link  {text-decoration: none; color: black;}
A.linkb:visited {text-decoration: none; color: black;}
A.linkb:hover {text-decoration: none; color: black;}
A.linkb:active {text-decoration: none; color: black;}

.b-link { font-family: tahoma, arial, verdana; font-size: 18px; color: #0000ff; }

h1 {font-size: 25px; font-family:  tahoma, Arial, Helvetica, sans-serif; padding: 0px 0px 0px 0px; margin: 0px; font-weight: normal;}
h2 {font-family:  tahoma, Arial, Helvetica, sans-serif; padding: 0px 0px 10px 0px; margin: 0px; font-weight: normal;}


hr {border: 0; color: #000000; background-color: #000000; height: 1px; width: 100%;}
.listing { border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; clear: both;}
.photo { float: right; padding: 0px 0px 0px 10px; }
.text {width: 95%; font-family: tahoma, arial, verdana; font-size: 14px; padding: 0px 10px 10px 10px;}
.text2 {font-family: tahoma, arial, verdana; font-size: 18px; padding: 0px 10px 10px 10px;}
.address6 { font-family: tahoma, arial, verdana; font-size: 13px;  }
.address { font-family: tahoma, arial, verdana; font-size: 14px;  }
.heading {font-family: tahoma, arial, verdana; font-size: 16px; font-weight: bold; color: #800000;}
.headingb {font-family: tahoma, arial, verdana; font-size: 15px; font-weight: bold; color: #800000;}
.heading2 {font-family: tahoma, arial, verdana; font-size: 16px;}
.heading3 {font-family: tahoma, arial, verdana; font-size: 18px;}
.logo {float: left; }
.topx {float: left; width: 90%;}
.logo2 {display: none;}
.headerx2 {display: none;}
.weather2 {display: none;}


.form {width: 95%; max-width: 550px;}

select {font-family: tahoma, arial, verdana; font-size: 16px; height:25px; width:250px; background-image:url('images/greenbuttonxx.bmp');   border:1px solid #000000; border-radius:6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #e8ffe8; padding: 0px 0px 0px 0px; margin-top: 0px; margin-bottom:10px; margin-right:0px; margin-left:0px;}  

input[type="text"] { width:95%; max-width: 500px; display:block; border: 1px solid #000; background-color: #ffffff; height: 25px;  border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; font-family: tahoma, arial, verdana; font-size: 17px; margin-top: 5px; margin-bottom:0px; margin-right:0px; margin-left:0px;}
input:focus {border: 3px solid #008000;}

input[type="number"] { width:95%; max-width: 500px; display:block; border: 1px solid #000; background-color: #ffffff; height: 25px;  border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; font-family: tahoma, arial, verdana; font-size: 17px; margin-top: 5px; margin-bottom:0px; margin-right:0px; margin-left:0px;}
input:focus {border: 3px solid #008000;}

input[type="button"] {display: block; width:95%;  height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 5px; margin-bottom:0px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px;  overflow: hidden; cursor:pointer; }

 input[type="checkbox"] {width:20px; display:block; border: 1px solid #000; background-color: #CFFBCF; height: 20px;  border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; font-family: tahoma, arial, verdana; font-size: 14px; margin-top: 5px; margin-bottom:0px; margin-right:0px; margin-left:0px;}

textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; max-width: 500px; width: 95%; height: 120px; background-color: #ffffff;}
textarea:focus {border: 3px solid #008000;}

.button {width:180px; height: 25px; display:block; border: 1px solid #000; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; font-family: tahoma, arial, verdana; font-size: 17px; margin-top: 5px; margin-bottom:0px; margin-right:0px; margin-left:0px; no-repeat; cursor:pointer; }

.buttonxxx {width:180px; height: 25px; display:block; border: 1px solid #000; background-color: #CFFBCF; background-image:url('images/greenbuttonxxx.bmp'); border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; font-family: tahoma, arial, verdana; font-size: 17px; margin-top: 5px; margin-bottom:0px; margin-right:0px; margin-left:0px; no-repeat; cursor:pointer; }

.button2 {display: block;  height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 5px; margin-bottom:0px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px;  overflow: hidden; cursor:pointer; }

.buttonweather {display: block; width:180px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 5px; margin-bottom:0px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px;  overflow: hidden; cursor:pointer; }

.buttonx {width:240px; height: 25px; display:block; border: 1px solid #000; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; font-family: tahoma, arial, verdana; font-size: 17px; margin-top: 5px; margin-bottom:0px; margin-right:0px; margin-left:0px; no-repeat; cursor:pointer; }
.buttonx A:hover { font-size: 19px; color:#000000; background: none;}
.buttonx A:visited { color:#000000; }
.buttonx A:link{ color:#000000; }

.contactbuttons {clear: both; }

.col {float: left; border:0px solid black; padding: 0px 40px 0px 10px;}
.col1 {float: left;  border:0px solid black; padding: 0px 0px 0px 0px;}
.col2 {float: right; max-width: 600px; border:0px solid black; padding: 0px 0px 0px 0px;}

.colh1 {border:0px solid black; width: 100px; padding: 0px 0px 0px 0px;}
.colh2 {float: left; width: 50%; border:0px solid black; padding: 0px 0px 0px 0px;}
.colh3 {float: left; width: 280px; border:0px solid black; padding: 0px 0px 0px 0px;}
.colh4 {border:0px solid black; padding: 0px 0px 0px 0px;}

.corners{ background-color: #ffffff; padding: 4px 4px 4px 4px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }

.contact { float: left; background-color: #CFFBCF; background-image:url('images3/greenbuttonx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 5px; margin-bottom: 0px; margin-right:4px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; overflow: hidden; cursor:pointer; }

.map { float: right; width: 120px; background-color: #CFFBCF; background-image:url('images/greenbuttonx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 4px; margin-bottom: 4px; margin-right:4px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }
.map img {height: 19px;}

.phone { float: left; padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }

.oz {width: 95%; max-width:300px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbutton.bmp'); padding: 0px 4px 0px 4px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; cursor:pointer; }

.indexnav { width: 95%; max-width:250px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 4px 0px 4px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; overflow: hidden; cursor:pointer; }

.indexnavx { width: 150px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 4px 0px 4px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; overflow: hidden; cursor:pointer; }

.navx {display: block; max-width:250px; width: 93%; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 5px; margin-bottom:0px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px;  overflow: hidden; cursor:pointer; }

.floatbuttons { display: block; width: 100px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:0px; margin-right:0px; margin-left: 5px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; cursor:pointer; }

.delete { display: block; width: 35px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:0px; margin-right:0px; margin-left: 5px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; cursor:pointer; }

.sitenav { display: block; max-width:250px; width: 93%; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top: 0px; margin-bottom:0px; margin-right:0px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px; cursor:pointer; }

.links { float: left; width: 156px; background-color: #CFFBCF; background-image:url('images3/greenbuttonx.bmp'); padding: 0px 6px 0px 6px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none; margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px;} cursor:pointer; 

.top { float: right; background-color: #CFFBCF; background-image:url('images/greenbuttonx.bmp'); padding: 0px 5px 0px 5px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top:4px; margin-bottom:0px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }

.alpha { float: right; width:134px; background-color: #CFFBCF; background-image:url('images/greenbuttonx.bmp'); padding: 0px 5px 0px 5px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top:5px; margin-bottom:0px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }

.menu { float: left; background-color: #CFFBCF; background-image:url('images/greenbuttonx.bmp'); padding: 0px 5px 0px 5px; color: #000; font-family: tahoma, arial, verdana; font-size: 15px; text-decoration: none;  margin-top:0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 20px; cursor:pointer; }
.contact img { height: 19px;}
.sitenav img { height: 24px;}
.top img { height: 19px;}
.map img { height: 19px;}
.phone img { height: 19px;}
.indexnav img { height: 24px;}
.indexnavx img { height: 24px;}
.oz img { height: 24px;}
.letters {display: none;}

.logos { padding: 0px 0px 5px 0px;}
.photo2 {display: none;}

#dhtmltooltip{
position: absolute;
width: 150px;
border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
padding: 2px;
background-color: lightyellow;
text-align: center;
font-family: arial, tahoma, verdana; font-size: 14px;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

@media only screen and (max-width: 1550px)
{
.randomb {width: 32%;}
} 

@media only screen and (max-width: 1180px)
{
.randomb {width: 48%;}
} 

@media only screen and (max-width: 1100px)
{
.featured {display: none;}
.bottombarx {display: none;}
.bottombarnew {display: none;}
} 

@media only screen and (max-width: 900px)
{
.contact { width: 30%; height: 25px; font-size: 17px; padding: 0px 5px 0px 5px; background-image:url('images/greenbuttonxx.bmp'); line-height: 25px;}
.contact img { height: 24px;}
.phone {width: 45%; height: 25px; font-size: 17px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp');  line-height: 25px;}
.phone img { height: 24px;}
.alpha{float:right; width: 45%; height: 25px; font-size: 17px;  background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp');  line-height: 25px;}
.links {width: 140px; height: 25px; font-size: 17px; padding: 0px 5px 0px 5px; background-image:url('images/greenbuttonxx.bmp'); line-height: 25px;}
.heading { text-align: center; }
.address { text-align: center; }
.headerx {display: none;}
.headerx2 {display: block;}
.top { width: 80px; height: 25px; font-size: 17px; padding: 0px 5px 0px 5px; background-image:url('images/greenbuttonxx.bmp'); line-height: 25px;}
.top img { height: 24px;}
.col {display: none;}
.col2 {float: left; max-width: 330px; width: 100%; border:0px solid black; padding: 0px 0px 0px 0px;}
.colh2 {float: none; width: 100%;}
.colh3 {float: none; width: 80%;}
.photo {display: none;}
.photo2 {display: block;}
.logos {display: none;}
.hide {display: none;}
.letters {display: none;}
.spacer {display: none;}
.info {display: none;}
.banner {display: none;}
.blockad2 {display: none;}
.ihead1 {display: none;}
.ihead2 {display: block;}
.freelistings { width: 100%; }
} 

@media only screen and (max-width: 800px)
{
.sidebar {display: none;}
.randomb {height: 110px; width: 100%;}
.textb {display: none;}
} 
 
@media only screen and (max-width: 700px)
{
.banner2 {display: none;}
.blockad1 {display: none;}
.toptext {display: none;}
.hidephotos {display: none;}
} 

@media only screen and (max-width: 600px)
{
.southlinksbutton { display: inline;}
.locations {display: none;}
.weather1 {display: none;}
.weather2 {display: block;}
.contact { width: 45%;}
.colh1 {display: none;}
.colh4 {display: none;}
.colh2 {padding: 0px 0px 0px 0px;}
.logo {display: none;}
.logo2 {display: inline;}
.photomap {display: none;}
.selecthome {display: block;}
.buttonhome {display: none;}
.nav-button {float: none; margin-left:0px;}
select {font-family: tahoma, arial, verdana; font-size: 18px; height:30px; width:270px; background-image:url('images/greenbuttonxxx.bmp');  }  
} 


@media only screen and (max-width: 550px)
{
.weather1 {display: none;}
.weather2 {display: block;}
.contact { width: 45%;}
.colh1 {display: none;}
.colh4 {display: none;}
.colh2 {padding: 0px 0px 0px 0px;}
.logo {display: none;}
.logo2 {display: inline;}
.photomap {display: none;}
.selecthome {display: block;}
.buttonhome {display: none;}
.hideit {display: none;}
} 

@media only screen and (max-width: 440px)
{
.heading {font-size: 18px;  font-weight: bold; text-align: center; width: 95%;}
.links { width: 95%;}
.address {width: 95%;}
.contact { float: none; width: 95%; max-width: 280px;}
.phone { width: 95%;}
.alpha { width: 95%;}
.letters {display: inline;  float: left; width: 24px; height: 25px; background-color: #CFFBCF; background-image:url('images/greenbuttonxx.bmp'); padding: 0px 4px 0px 4px; color: #000; font-family: tahoma, arial, verdana; font-size: 18px; text-decoration: none;  margin-top: 0px; margin-bottom:5px; margin-right:5px; margin-left:0px; border:1px solid black; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; text-align: center; vertical-align: middle; line-height: 25px;}
.links {float: none;}
.oz {float: none; width: 95%;}
.randomb {height: 120px;}
.hometext {display: none;}
} 



 -->
